.SectionPathInActive {
	margin-left: 10px;
}
/*Right Menu*/
#RightMenu
{
	clear: both;
	background: url(../images/Homepage/right_menu_back.gif) no-repeat;
	height: 140px;
	width: 140px;
	margin: 0 0 0 0px;
	padding: 10px;
}
#RightMenu img { border: 0; margin: 0; padding: 0 ; margin-bottom: 0;}
#RightMenu a
{
	display: block;
	width: 140px;
	height: 24px;
	outline: none;
	text-indent: -99999999px;
}
#RightMenu a#tuning
{
	background: url(../images/Homepage/plesio_rightmenu_tuningstore.gif) no-repeat;
}
#RightMenu a:hover#tuning
{
	background: url(../images/Homepage/plesio_rightmenu_tuningstore_on.gif) no-repeat;
}
#RightMenu a#artdesign
{
	background: url(../images/Homepage/plesio_rightmenu_artdesign.gif) no-repeat;
}
#RightMenu a:hover#artdesign
{
	background: url(../images/Homepage/plesio_rightmenu_artdesign_on.gif) no-repeat;
}

#RightMenu a#giftsgadgets
{
	background: url(../images/Homepage/plesio_rightmenu_giftsgadgets.gif) no-repeat;
}
#RightMenu a:hover#giftsgadgets
{
	background: url(../images/Homepage/plesio_rightmenu_giftsgadgets_on.gif) no-repeat;
}
#RightMenu a#tattoome
{
	background: url(../images/Homepage/plesio_rightmenu_tattoome.gif) no-repeat;
}
#RightMenu a:hover#tattoome
{
	background: url(../images/Homepage/plesio_rightmenu_tattoome_on.gif) no-repeat;
}


/* Poll styles */
#pollFrame { display: inline; float: left; border: 1px solid #B5B2B5; width: 143px; padding: 0px 5px 10px 10px; margin-bottom: 12px; }
#pollFrame h3 { font-weight: normal; margin-top: 10px; margin-bottom: 4px; font-size: 11px; font-weight: bold; }
#pollFrame span#error { float: left; color: #ff0000; margin: 3px 0px 10px 0px; }
#pollFrame .PollSbm { float: right; margin-top: 13px; }
#pollFrame form {margin:0;padding:0;}
#pollFrame form  .radio {vertical-align:middle;}
#pollFrame .pollQuestionFrame { display: inline; float: left; width: 100%; }
#pollTopLabel { display: inline; float: left; width: 150px; height: 21px; background: url("/images/pollLabelBg.png") repeat-x top left; margin-top: 15px; color: #fff; padding: 9px 0px 0px 10px; font-weight: bold; }
.pollResultBar { float: left; max-width: 125px; min-width: 1px; height: 12px; background: url("/images/pollBarBg.png") repeat-x top left; }
.pollResultBarFrame { float: left; padding: 3px 2px 3px 0px; margin-bottom: 3px; }
.pollResultPercentage { float: left; margin-left: 0px; padding-top:2px; }
.pollAnswerData { float: left; width: 100%; }
.pollResultAnswer { display: block; float: left; width: 100%; }




/* VIDEO PLAYER STYLES  */
.videoReviewFrame { display: block; float: right; width: 160px; }
#videoTopLabel { display: inline; float: right; width: 150px; height: 20px; background: url("/images/pollLabelBg.png") repeat-x top left; margin-top: 15px; color: #fff; padding: 9px 0px 0px 10px; font-weight: bold; }
.productVideo { display: block; float: right; width: 160px; margin-top: 0px;  }
.productVideoScreenshot { border: 1px solid #BABFC3; display: block; float: left;  margin-top: 8px; position: relative; padding: 5px; }
.productVideoScreenshot a { outline: 0; }
.videoPlayerLink { display: block; float: left; margin-top: 15px; text-align: right; width: 140px; }
.videoPlayerLink a { color: #ff0000; text-decoration: none; }
.videoPlayerLink a:hover { text-decoration: underline; }
.videoPlayerBtn { display: block; float: left; width: 31px; height: 31px; position: absolute; top: 93px; left: -1px; }
.videoPlayerBtn #playerBtn { behavior: url(iepngfix.htc); }
.videoFramePaddingBottom { padding-bottom: 20px !important; }

.videoReviewProductCode { display: block; float: left; color:#999999; font-size:10px; padding-top: 23px; }
.videoReviewText { display: block; float: left; margin-top: 5px; width: 136px; }


div#SapWO { border:1px solid #ea7f00; margin-bottom:20px; overflow:auto; width:518px; padding: 5px 0px 5px 10px;  background:#ffefc9}
#SapWO div {font:bold 18px Tahoma; color:#ea7f00; padding:0px 0px 5px 0px;}
#SapWO div span {color:#666666; font-size:14px;}
#SapWO ul {width:251px; float:left; margin:0px 5px 10px 0px; padding:8px 0px;border-top:1px solid #ea7f00; border-bottom:1px solid #ea7f00; background:#ffffff}
#SapWO ul .Image {float:left; margin:0px 10px 0px 10px}
#SapWO ul li {display:block; float:left;font-size:10px; width:100px; color:#999999; padding:0px; margin:0px;}
#SapWO ul li {font:normal 12px Tahoma; color:#000000; width:160px;}
#SapWO ul li.Title a {color:#000000; font-weight:bold}
#SapWO ul li.Title a:hover {color:#FF0000}
#SapWO ul li.Price {width:97%; font:normal 11px Tahoma; color:#f78618; text-align:right; /*margin-top:-8px*/}
#SapWO ul li.Price span { font:normal 11px Tahoma; color:#999999; padding-right:10px }
#SapWO ul li.Price img {vertical-align:-8px;}
#SapWO ul li.Price b {font:bold 12px Tahoma; color:#f78618; }


/*20070723 Vavoum Changes: Catalog Featured Product.*/

#PickDay {border:1px solid #cccccc; background:url(../images/Header/Logo/bckLogo.gif) bottom repeat-x;padding-bottom:15px; margin-bottom:20px;overflow:auto; width:528px}

#PickDay div {font:bold 18px Tahoma; color:#669bc6; margin:0px 0px 5px 0px; padding:5px 0px 0px 10px;background: url(../images/Header/Member/bckCorp.gif) repeat-x; }
    #PickDay div span {color:#666666; font-size:14px;}
#PickDay ul {border-top:1px solid #cccccc; margin:3px 3px 12px 3px; padding:3px; list-style:none}
    #PickDay ul img {float:left; margin:5px 10px 3px 5px;}
#PickDay ul li {display:block; font-size:11px; color:#666666;margin-top:10px}
    #PickDay ul li span a {color:#669bc6;}
#PickDay ul li.Title {font:normal 15px Tahoma; color:#000000; margin:25px 0px 0px 0px}
    #PickDay ul li.Title a {color:#669bc6; font-weight:bold}
    #PickDay ul li.Title a:hover {color:#FF0000}
#PickDay ul li.Price {font:bold 15px Tahoma; color:#669bc6; text-align:right; margin-top:20px}
#PickDay ul li.Price img {vertical-align:-5px; float:none}


#quizOL {margin:0; padding:0 0 0 25px;}
#quizOL li {color: #0760a8; font-weight: bold; line-height: 18px; }
#quizOL li.wrong {color: #dc0007;}
#quizOL li label {color: #000000; font-weight: normal}
.captchaErr {color:#dc0007; font-weight: bold }

.quizErr { background-color: #0760a8; border: 1px solid #01b2ef; color: #FFFFFF; font-weight: bold; padding: 10px 10px 10px 20px; width:450px; margin-bottom: 20px;}
.quizErr .err {color:#dc0007 }
.quizRegister { background-color: #fcfcfc; border: 1px solid #d7d5da; width:450px; padding: 10px 0}
  .quizRegister label {color: #000000; font-weight: bold}
  .quizRegister input {width: 130px; border: 1px solid #666666 }
  .quizRegister input.err { border: 1px solid #dc0007 }
.quizRegisterButton {width: 450px; text-align: center; padding-top: 10px;}
#quizHall { background-color: #029fde; width: 289px; float: right; padding: 10px 20px; color: #FFFFFF }
#quizHall table { margin-top: 3px;}




/*Catalog				Suggestions*/
	.CatalogMainSuggestions, .CtOff { width:800px; border-right:1px solid #CCCCCC; overflow:auto; margin-bottom:20px; border-top:1px solid #CCCCCC;float:left}
	.CatalogMainSuggestionsTitleBox { width:789px; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; font-weight:bold; color:#FFFFFF; font-size:15px; padding:3px 0px 5px 10px;  background:#669bc6 url(/images/Header/BckProp.png) right}*/
	.CtOffTl { width:518px; border-left:1px solid #CCCCCC; font-weight:bold; color:#000000; font-size:15px; padding:3px 0px 5px 10px;  background:#ffff00 url(/images/BckEfk.png) no-repeat right}
	.CtOffTlSales { width:518px; border-left:1px solid #CCCCCC; font-weight:bold; color:#000000; font-size:15px; padding:3px 0px 5px 10px;  background: url(../images/Communities/sales2008/bckprop.jpg) no-repeat right;}
	.CatalogMainListingBorder{ width:265px; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; height:125px; float:left;}
	.CatalogMainListingImage {width:65px; float:left; margin:16px 5px 3px 4px;}
	.CatalogMainListingInfoManufacturer {width:110px; float:left; margin:8px 0px 0px 3px; font-size:12px; font-family:Arial; color:#000000}
	.CatalogMainListingInfoModel { width:180px; float:left; margin-left:3px; color:#666666;/* height:40px; */ padding-top:1px;}
		.CatalogMainListingInfoModel a, .productVideo a{ color:#000000; font-weight:bold; font-size: 11px}
		.CatalogMainListingInfoModel a:hover, .productVideo a:hover { color: #FF0000; text-decoration:underline}
	.CatalogMainListingPrice {width:100px; height:30px; float:right; padding-right:4px; color:#cc3300; margin-top:8px; font-size:11px; font-weight:bold;}
	.CatalogMainListingBasket{width:30px; float:right; margin-top:3px}
	.CatalogMainListingInfoAvailability { width:150px; float:left; margin-left:3px; margin-top:1px; font-size:10px}
	.CatalogMainListingInternetPrice {width:62px; float:right; height:18px; margin-top:11px; font-family:Arial; font-weight:bold; color:#FF0000; padding-top:3px; text-align:right;}
	.InternetOnly { margin: 5px 0 0 0;}
	.TopWebOffer { position: absolute; left: -11px; bottom:10px;}
	.TopWebOfferSmall { position: absolute; left: 0px; bottom:0px;}
	.CatalogPrice { position: absolute; bottom: 84px; left:0; z-index: 3; font-family: Arial, Helvetica, sans-serif; font-size: 11px; height: 12px;}
.NoMargin { margin: 0; }

/* Substore Styles*/
.SubstoreContainer { background: #f9f9f7; border: 1px solid #ccc; margin: 0 0.5% 15px 0.5%;}
.SubstoreMenuContainer {  margin: 0 0.5% 15px 0.5%;}
.SubstoreMenu {  height: 32px; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; background: #fff; width: 99.9%; margin: 0; padding: 0; }
/*.SubstoreMenu tr td { width: 10%; vertical-align: middle; text-align: center; padding: 0 0 1px 0 ;  }
.SubstoreMenu tr td a, .SubstoreMenu tr td a:visited, .SubstoreMenu tr td a:hover, .SubstoreMenu tr td a:active { color: #EA0003; height: 32px;  font-size: 87%; display: block; vertical-align: middle; width: 100%;}
.SubstoreMenu tr td a:hover {  color: #fff; background: #EA0003; height: 32px;  font-size: 87%;  text-decoration: none; display: block; vertical-align: middle; width: 100% ;}
.SubstoreMenu tr td a.Active, .SubstoreMenu tr td a:visited.Active, .SubstoreMenu tr td a:hover.Active, .SubstoreMenu tr td a:active.Active {  color: #fff; background: #EA0003; height: 32px;  font-size: 87%;  text-decoration: none;display: block; vertical-align: middle; width: 100%; }*/

.SubstoreMenu li { width: 10%; vertical-align: middle; text-align: center; padding: 0 0 1px 0 ; float: left; display: table-cell; }
.SubstoreMenu li a, .SubstoreMenu li a:visited, .SubstoreMenu li a:hover, .SubstoreMenu li a:active { text-decoration: none; color: #EA0003; height: 32px;  font-size: 87%; display: block;  margin: 0; padding: 0 1.5%; width: 100%; text-align: center;} 
.SubstoreMenu li a:hover {  color: #fff; background: #EA0003; height: 32px;  font-size: 87%;  text-decoration: none; display: block;  margin: 0; padding: 0 1.5%;  text-align: center; }
.SubstoreMenu li a.Active, .SubstoreMenu li a:visited.Active, .SubstoreMenu li a:hover.Active, .SubstoreMenu li a:active.Active {  color: #fff; background: #EA0003; height: 32px;  font-size: 87%;  text-decoration: none;display: block;   margin: 0; padding: 0 1.5%;  text-align: center; }



/* Logged user */
input.InputGeneric {
	border:1px solid #666666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	padding:3px;
}

input.InputGenericSmall {
	border:1px solid #666666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	padding:3px;
	width: 100px !important;
}


/* registerform */

.registerForm {
	font-size: 11px;
}

.registerForm h6 {
	background: #fcfcfc;
	width:830px;
	border-bottom:1px solid #CCCCCC;
	margin: 0 0 0 0;
	font-weight: bold;
	clear: both;
	padding: 5px 10px;
}

.row {
	background: #fcfcfc;
	width:830px;
	border:1px solid #CCCCCC;
	border-top: 0;
	padding: 5px 10px;
	float:left;
}


.registerForm label {
	width: 180px; float: left; display: block;
}


	.registerForm label.error {
		color: red;
		border: 0;
		background: none;
		margin: 0;
		padding: 0;
	}

.registerForm input {
	width: 200px; float: left;
	margin: 0 10px 0 0;
}

.registerForm textarea {
	border:1px solid #666666;
}

	.CatalogBlockContainer{ background:#EEEEEE; border:1px solid #CCCCCC; margin-bottom:15px;  float:left; width:718px; text-align:center; padding-top:10px; padding-bottom:10px }	

	.CatalogContainer{ width:170px; border:1px solid #bebebe; margin:0px 3px 8px 3px; float:left; overflow:auto; padding-bottom:3px; background:#f7f7f7;}	
	.CatalogTitle{ padding: 5px; text-align: center; font-size:12px; font-weight: bold; background-color: #EEEEEE; margin:3px 5px 3px 5px}		
	.CatalogAddress{ padding: 5px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; font-weight: normal; border-bottom:1px solid #CCCCCC; }			
	.CatalogAddressBlank{ padding: 5px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; font-weight: normal; border-bottom:1px solid #FFFFFF; }				
	.CatalogPhotoContainer{ padding: 15px; }	
	.CatalogCoverPhoto{ border:0px solid #000000; margin:0px 0px 0px 0px}		


	.DownloadCatalog { margin-left:15px; margin-top:10px; width:250px; height:18px; float:left; background-image:url('/images/Catalog/bg_download.gif');   }
	.DownloadCatalogText { padding-left:25px; padding-top: 1px;}	
	.DownloadCatalogText a { color:#000000; text-decoration:none;}	
	.DownloadCatalogText a:hover { color:#CC0000; }	
    .HPSideCatalogs { border:1px solid #CCCCCC; margin-top:20px; background:#f8f8f8; text-align: center; width:178px;  margin-bottom:30px; float:left}
	.HPCatalogsTitle {text-align:left; font-weight:bold; margin:0px 3px 3px 3px; padding:3px 3px 0px 3px}


/* ERROR & OK MESSAGE TEMPLATE BEGINS						DONE */
	.ErrorMessageContainer { border:1px solid #fe7373; background:#fffafa; margin:10px 0px 20px 0px; padding:10px; float:left; overflow:auto; width:498px}
	.ErrorMessageMark {width:100px; float:left;text-align:center}
	.ErrorMessageText  {color:#CC0000; font-weight:bold; font-size:13px; float:right; width:390px;}
		.ErrorMessageText a {color:#CC0000; text-decoration: underline;}
		.ErrorMessageText a:hover {color:#000000; font-weight:bold; font-size:13px; text-decoration: underline;}
	.ErrorMessageTextSM  {color:#000000; font-size:11px; font-weight:normal; text-align:left}
/* ERROR & OK MESSAGE TEMPLATE FINISH						DONE */
.ErrorMessageTextB2B {  font-size: 13px; color: #CC0000; font-weight: bold}

.linkInHeader {font-size: 11px;  font-weight: normal}
.linkInHeader:hover { text-decoration: underline;}

/* ERROR & OK MESSAGE TEMPLATE BEGINS */
	
	.OKMessageContainer { border-right:1px solid #8dfe73;border-bottom:1px solid #8dfe73;border-left:1px solid #8dfe73;border-top:1px solid #8dfe73; background:#f7fff6; margin-top:10px; padding:10px;}
	.OKMessageText  {color:#00CC00; font-weight:bold; font-size:13px;}	
/* ERROR & OK MESSAGE TEMPLATE ENDS */
.NoticeMessageContainer { border:1px solid darkorange; background: lightyellow; margin-top:10px; padding:10px;}
.NoticeMessageText  {color: darkorange; font-weight:bold; font-size:13px;}	


.widthFix { width: 450px !important;}
.widthFixh6 { width: 452px !important;}

#HomePromoProduct { margin: 0 0 20px 0 !important}
.HomePromoBoxTitle { height: 46px; background: url(/images/homePromoTitleBack.gif) repeat-x; padding: 4px 20px 0 20px; color: #ffffff; font-size: 30px;  }
.HomePromoBoxContent { background: #ffedad; padding: 21px 17px 17px 20px; position: relative; z-index: 1;}
.rightPromo{float:left; width:211px; }
	.Tabs{ background: url(/images/coinsBack.png) no-repeat; width: 129px; height: 180px; padding: 0 0 0 85px}
		.Tabs ul{list-style:none; padding:0px; padding:7px 0 0 0px; }
			.Tabs ul li.stoinost{font-size:18px; font-weight: bold; font-family:Verdana, Arial, serif; list-style:none; display:block; padding:0px 0px 0px 0px; margin:0px; background: url("/images/bckgrTab.png") 0px 0px repeat-x; text-align:center; width:116px; height: 35px; line-height: 35px;}
			.Tabs ul li.name{ font-size:12px; padding:3px 0; font-family:Verdana, Arial, serif; text-align:center;}
		
.HomePromoBox{/* width: 390px; */ float: left;  position:relative; width:100%;}
.HomePromoBoxTop { width: 390px; height: 8px; line-height: 8px; font-size: 0; background: url(/images/homoPromoBoxTop.png) no-repeat; }
.HomePromoBoxBottom { width: 390px; height: 8px;  line-height: 8px; font-size: 0;  background: url(/images/homoPromoBoxBottom.png) no-repeat;}
.HomePromoBoxMiddle { background: #ffffff; padding: 15px 25px 20px 25px; text-align: center; margin-right:228px; min-height: 317px; height:auto !important; height:317px; }
	.HomePromoBoxMiddle img{padding-top:0px; }
.HomePromoH1 { font-size: 25px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #e21f26; line-height: 26px;  }

.HomePromoBuy { background: url(/images/homePromoBuyBack.png) no-repeat; width: 129px; height: 89px; padding: 0  0 0 85px;margin: 7px 0 0 0;  color: #ffffff; font-size: 22px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; z-index: 10}
.HomePromBuyPrice { line-height: 43px; position: absolute; width: 119px; height: 31px; top: 0; right: 18px; color: #ffffff; font-size:20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;  }
.HomePromBuyPrice a, .HomePromBuyPrice a:visited, .HomePromBuyPrice a:hover, .HomePromBuyPrice a:active { color: #ffffff; font-size:20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none}
.HomePromoBuyButton { width: 214px; margin: 7px 0 0 0; height: 89px; position: relative; }

.HomePromoPriceBox {width: 215px;  height:351px;   position: absolute; right: 19px; top: 21px; z-index: 7; }
.MainCont{background: url(/images/repeatebleBckgr.png) 0px 0px repeat-x; width:381px; float:left !important; height:222px;}
.LeftCont{background: url(/images/leftBckgr.png) 0px 0px no-repeat; width:13px; height:222px;float:left; }
.RightCont{background: url(/images/rightBckgr.png) 0px 0px repeat-x;width:9px; height:222px; float:left;}
.TabsContent{padding-top:25px; padding-bottom:0px; height:55px;padding-bottom:20px}
	.TabsContent img{padding-top:9px; float:left}
	.TabsContent .TabsMenuHolder{float:left}
	.TabsContent .TabsMenuHolder ul{list-style:none; margin:0px 0px 0px 3px; padding:0px;}
		.TabsContent .TabsMenuHolder ul li{list-style:none; margin:0px; padding:30px 0px 0px 0px; float:left; height:40px; font-family:Verdana, Arial, Helvetica; font-weight:Bold; font-size:20px; text-align:center}
		.TabsContent .TabsMenuHolder ul li.Tab-1{  background: url(/images/Tab-1.png) no-repeat; margin-right:7px; width:111px;}
		.TabsContent .TabsMenuHolder ul li.Tab-2{  background: url(/images/Tab-2.png) no-repeat; margin-right:7px; width:84px;}
		.TabsContent .TabsMenuHolder ul li.Tab-3{  background: url(/images/Tab-3.png) no-repeat; width:98px}
.Separator{background: url(/images/separatorBckgr.png) 0px 0px repeat-x; width:377px; padding-right:4px; height:1px}		
.HomePromoPriceBoxContent{padding-top:20px}		
 .TimeContent{ background: url(/images/chasocnikBack.png) no-repeat; width: 129px; height: 70px;  padding: 0 0 0 85px; margin: 7px 0 0 0 }
 .TimeContent ul li{list-style:none; margin:0px; padding:0; float:left;  font-family:Verdana, Arial, Helvetica; ;  text-align:center; width: 116px;}
 .rest_time{ font-size:12px; padding:7px 0 3px 0 !important; font-family:Verdana, Arial, serif; text-align:center; }
		#CountDown { text-align: center; background: url(/images/countdownBack.png) repeat-x; height: 38px; line-height: 35px;}

.backPrDetails { background: #f6f6f6 url(../images/backProductDetails.png) repeat-x; min-height:233px; height:auto !important; height:233px; padding:  0  0 75px 0; float: right; margin: 0 0 0 5px;}
.SubBuyTable {margin : 10px 0 0 0}		
.TdSubBuy { padding: 2px 0 2px 0; }
.TdSubBuyLeftColumn { padding: 2px 0 2px 10px; text-align: left; }		

.MapHolder { margin: 0 0 20px 0; height: 350px;}		
.Map{ width: 535px; height: 350px; margin: 0 35px 0 0; float: left }
.ShopImage { float: left; width: 300px; background: #cccccc url(/images/address_back.png) repeat-x bottom; height: 350px }
.AddressBar { padding: 15px 15px 0 15px; color: #010101; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; }
#AddressTable { border-bottom: 1px solid #eaeaea; margin: 0 0 35px 0;}
#AddressTable h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; font-weight: bold; padding:  0 0 20px 0}
#AddressTable tr td { padding: 0 0 20px 0}
#AddressTable tr td table tr td { padding: 0 !important}

	.about-us-table {
		
	}
	.about-us-table thead {
		height: 27px; background-color: #ccc; color: #222; font-weight: bold;
	}
	.about-us-table td {
		padding: 14px  20px;
	}
	.about-us-table tr {
		border-bottom: 1px solid #ccc;
	}	

.displayNone { display: none}
.displayBlock { display: block}


/* Product Accesories */]
.PrAcc a { color: #666666 !important}
.PrAcc .brdtr {  border-top: 3px solid #396eb0; }
.PrAcc .AccBox { width: 65px; height: 65px; margin: 3px 0 0 0; float: left}
.PrAcc .AccBox { color: black}
.PrAcc .PriceBox { width: 75px; height: 65px; margin: 3px 0 0 0; float: right}


/* SITEMAP */
.SiteMap {}
.SiteMap dl {margin:0}
.SiteMap dt {margin:0; padding:0; font-weight:bold}
.SiteMap dd {margin:0; padding:0}
.SiteMap dd {padding:5px 0 5px 26px; background:url("/images/sitemap/h.gif") no-repeat}
.SiteMap .HasSub {background:url("/images/sitemap/he.gif") repeat-y}
.SiteMap .ItemHasSub {margin-left:-26px; padding:5px 0 0 26px; background:url("/images/sitemap/hl.gif") no-repeat}
.SiteMap .ItemLast {background:url("/images/sitemap/hl.gif") no-repeat !important}
/* end SITEMAP */

/* MAIL SUBSCRIBE */
.mail_subscribe_box {
	display:inline;
	float:left;
	width:182px;
	min-height:235px;
	padding-bottom:10px;
	margin-bottom:10px;
	background:url(/images/mail_subscribe_back.png) no-repeat #84888B;
}

.mail_subscribe_box .text_label {
	display:inline;
	float:left;
	width:119px;
	height:125px;
	margin:31px 0px 0px 10px;
	background:url(/images/mail_subscribe_text.png) no-repeat;
}

.mail_subscribe_box form {
	display:inline;
	float:left;
	width:100%;
	margin-top:10px;
}

input.mail_subscribe {
	display:inline;
	float:left;
	width:152px;
	padding-left:6px;
	height:20px;
	line-height:20px;
	margin-left:10px;
	clear:both;
	color:#555555;
	border: 1px solid #D9D9D9;
}

input.mail_subscribe_button {
	display:inline;
	float:left;
	margin:10px 0px 0px 45px;
	width:85px;
	height:27px;
	background:url(/images/send_btn.gif) no-repeat;
	border:none;
	cursor:pointer;
}
form.mail-subscribe .error_msg {
	display:inline;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	width:162px;
	font-weight:bold;
	line-height:16px;
	padding-bottom:7px;
	color:#940000;
	margin-left:10px;
}
.success-msg {
	display:none;
	float:left;
	margin:85px 0px 0px 13px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	width:140px;
	text-transform:uppercase;
}
/* end MAIL SUBSCRIBE */

/* order */
#invoice {
	display: none;
}
#calculator_box {
	display: none;
	margin: 10px 0 0;
}
#calculator_box .round_border {
	border-radius: 10px;
}
#calculator_box .box {
	margin: 10px 0 0;
	border: 2px solid #aaaaaa;
	background: #e3e3e3;
	width: 350px;
	text-align: left;
	padding: 5px;
	float: left;
}
#calculator_box table td {
	padding: 5px;
}
#calculator_box input[type="text"] {
	width: 100px;
}
#calculator_box .checkboxes {
	background: #aaaaaa;
	border-radius: 5px;
	padding: 10px;
}
#calculator_box input[type="checkbox"] {
	width: auto;
}
#calculator_box .tbi_input_form {
	width: 420px;
	margin: 20px 0 0;
}
#calculator_box .tbi_input_form input[type="text"] {
	width: 200px;
}
#calculator_box .tbi_input_form textarea {
	width: 200px;
	height: 50px;
}
.registerForm #calculator_box label {
	font-size: 11px;
	width: auto;
	float: none;
	display: inline;
}
#calculator_box li {
	list-style: initial;
	margin: auto;
}
#calculator_box ul {
	padding: 0 40px;
}
.MemberAreaGenericRow100 table {
	width: 350px; 
	margin: 20px 0 0;
}
.MemberAreaGenericRow100 table td {
	padding: 5px;
}
/* end order */

.bold {
	font-weight: bold;
}
.float_right {
	float: right;
}
.underline {
	text-decoration: underline;
}
.registerForm .mrgt label {
	width: 115px;
}


/***********************************************************************************/
/** Recently Viewed **/
.recentlyViewProductsContainer { width:820px; position:relative; display:block; }
.recentlyViewProductsContainer h3 { display:block; position:absolute; top:0px; left:0px; }
.recentlyViewProductsBlock { position:absolute; height:230px; width:248px; display:block; top:0px; }
.recentlyViewProductsBlock .recentlyViewImg { height:180px; width:auto; display:block; }
.recentlyViewProductsBlockCarouselContainer { position:relative; display:block; width:400px; height:200px; display:block; left:310px; top:0px; }
.productNameTitleRecently { display:block; }
.recentlyViewProductsBlockCarouselContainer li { float:left; }
.recentlyViewProductsBlock .recentlyViewImg { margin-top:3px; }
.recNext { display:block; height:100px; width:35px; position:absolute; left:800px; top:13px; font-weight:bold; font-size:22px; background:#666; cursor:pointer; background:url("../images/recentlyViewUi/rightArrow.jpg") no-repeat; z-index:2; }
.recPrev { margin-right: 8px; display:block; height:100px; width:35px; top:13px; position:Relative; float: left; font-weight:bold; font-size:22px; background:#666; cursor:pointer; background:url("../images/recentlyViewUi/leftArrow.jpg") no-repeat; z-index:2; }
.recentlySliderContainer { margin-top:11px; }
.carouselElement { float:left; }
#recentlyViewedSlider { width:736px !important; display:inline-block !important; }
#recentlyViewedSlider ul { float:left; }
.recImgDesc { display:block; position:relative; float:none; width:125px; height:30px; overflow:hidden; font-weight:bold; }
.masterFixerRecently { display:block; }
#recentlyViewedSlider img { float:left; }
#recentlyViewedSlider li { margin-left:52px; }
#relatedProductsViewBlock li { float:left; }
#relatedProductsViewBlock #recentlyViewedSlider img { width:130px; height:130px; }
.productRelatedContainer #recentlyViewedSlider img { width:90px !important; height:90px !important; }
.productRelatedContainer #recentlyViewedSlider { width:730px !important; display:inline-block !important; }
.productRelatedContainer { height:102px !important; }
#relatedProductsViewBlock #recNext { display:block; height:100px; width:35px; position:absolute; left:800px; top:70px; font-weight:bold; font-size:22px; background:#666; cursor:pointer; background:url("../images/recentlyViewUi/rightArrow.jpg") no-repeat; z-index:2; }
#relatedProductsViewBlock #recPrev { margin-right: 8px; display:block; height:100px; width:35px; position:Relative; top:31px; float: left; font-weight:bold; font-size:22px; background:#666; cursor:pointer; background:url("../images/recentlyViewUi/leftArrow.jpg") no-repeat; z-index:2; }
#relatedProductsViewBlock #recentlyViewedSlider { float:left; }
#relatedProductsViewBlock { position:relative; display:block; width:813px; height:175px; }
.recentlyViewHeader { display:block; font-family: Verdana, Geneva, sans-serif; font-size: 17px; font-weight: bold; padding-bottom:10px; border-bottom:1px #ccc solid; margin-bottom:6px; }
